<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Notes Card</title>
    <style>
        card {
          background-color: #F3F1F5;
          width: 200px;
          border: 10px solid #BFA2DB;
          padding: 30px;
          margin: 20px;
          text-align: center;
          line-height: 1.5;
          float: left;
          width: 20%;
          padding: 50px;
          border-radius: 15px;
        }
        .scrollbar{
            margin-left: 30px;
            float: left;
            height: 280px;
            width: 320px;
            background: #F5F5F5;
            overflow-y: scroll;
            margin-bottom: 25px;
        }
        .my-text {
            //border: 1px solid black;
            width: 400px;
            height: 72px;
            vertical-align: baseline;
            display: table-cell;
            overflow: hidden;
            line-height: 20px;
            padding: 20px;
        }
        .my-text span {
          display: inline-block;
          vertical-align: top;
          text-align: justify;
        }
        h1 {
           text-align: center
        }
        .topnav {
        overflow: hidden;
        background-color: #7F7C82;
        border-radius: 25px;
        }

        .topnav a {
        float: left;
        display: block;
        color: #f2f2f2;
        text-align: center;
        padding: 17px 16px;
        text-decoration: none;
        font-size: 17px;
        }
        .topnav a:hover {
        background-color: #ddd;
        color: black;
        }
        .topnav a.active {
        background-color:#BFA2DB;
        color: white;
        }
    </style>
</head>
<body style="background-color:#F0D9FF;">
<div class="topnav" >
    <a href="http://localhost:8000/lab-4/add">Add Note</a>
    <a href="http://localhost:8000/lab-4/">Note Table</a>
    <a href="http://localhost:8000/lab-4/note-list" class="active">Note List</a>
    </a>
</div>
<h1>NOTES CARD</h1>
<br>
{% for note in notes %}
<card class="scrollbar">
    <b>To:</b><br> {{ note.to }} <br>
    <b>From:</b><br> {{ note.From }} <br>
    <b>Title:</b><br> {{ note.title }} <br>
    <b>Message:</b> <br>
    <p class="my-text"><span>{{ note.message }}</span></p>
</card>
{% endfor %}
</body>
</html>